{
    "SF_95": {
        "description": "Santas Farm with a math file set to a RTP of 95%",
        "manufacturer": "GameART",
        "release_date": "13/12/2018",
        "tags": [
            "Slot",
            "Freespins",
            "Bonusgame",
            "Winter"
        ]
    }
}